package com.utic.center.utic.traf.server.dao.mapper.utic;

import com.utic.center.utic.traf.server.dto.utic.TrafficGrade;
import com.utic.center.utic.traf.server.dto.utic.TrafficWeight;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface UticParamMapper {

    List<TrafficGrade> findTrafficGrade();
    List<TrafficWeight> findTrafficWeight();

}
